1.30.1

  1. Redbody

    Warcraft III ERROR

    Do anyone know how to fix this problem ? i get it since i upgrade warcraft 1.30.4 to 1.31 and get that error then i upgrade back to 1.30.4 and have that same Error too now i can't play 1.30.4 and 1.31 . can only play 1.30.1 , i need help can anyone know how to fix it
Top